.item-filters-div {
  background: #24252a;
  padding: 0;
  margin: 0;
}

.ant-row {
  padding: 1rem 0;
}

.ant-row-top {
  padding-top: 2rem;
}

.ant-row-bot {
  padding-bottom: 2rem;
}

.ant-select-selection {
  width: 100px;
}

.order-icon {
  font-size: 20px;
}

.anticon-filter:hover {
  color: #1890ff;
}

.anticon-filter {
  color: white;
  transition: color 0.3s;
}
